
package de.ivu.elect.business.personenregister.boundary;


public class PersonenregisterSperrberechtigungFehltException extends AbstractPersonenregisterException {

  private static final long serialVersionUID = 1L;

  public PersonenregisterSperrberechtigungFehltException() {
    super("personenregister.sperrberechtigung.fehlt.exception.message");
  }
}
